games.deaths.self=IRONGOLEM_DEATH:1:1
games.deaths.killer=IRONGOLEM_DEATH:1.2:1
games.deaths.team=IRONGOLEM_DEATH:1.3:0.5
games.deaths.enemy=IRONGOLEM_DEATH:1.2:0.5
games.deaths.spectator=IRONGOLEM_DEATH:1.3:0.5
games.deaths.reward-receive=CHICKEN_EGG_POP:1:2
games.spawns.self=HORSE_SADDLE:1.75:2
games.spawns.other=HORSE_SADDLE:2:2
